{
  "name": "ocean-core",
  "version": "2.4.0-SNAPSHOT",
  "description": "Ocean Framework core package",
  "main": "src/main/js/index.js",
  "dependencies": {
    "eonasdan-bootstrap-datetimepicker": "^4.17.47"
  },
  "devDependencies": {
    "grunt": "^1.0.4",
    "grunt-contrib-copy": "^1.0.0"
  },
  "scripts": {
    "prepare-package": "grunt copy",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/wave-informatica/ocean/ocean.git"
  },
  "keywords": [
    "ocean",
    "framework",
    "web"
  ],
  "author": "Wave Informatica S.r.l.",
  "license": "Apache-2.0"
}
